body{
    margin: 0px;
}

.header-wrap,
.nav-wrap,
.banner-wrap,
.body-wrap,
.footer-wrap{
    float:left; 
    width: 100%; 
    clear:both;
}

.header-content,
.nav-content,
.banner-content,
.main-content,
.footer-content{

}

.subscribe-content{
	display:none;
}

.header-wrap,
.header-content{
    height: 0;
}

.header-content .logo{
    display:none;
}

.header-content .header{
	display: none;
}

.header-content .phone{
	display: none;
}

.nav-wrap,
.nav-content{
    height:60px; 
}

.banner-wrap{
    position: relative;
}

.banner-content{
    position: absolute; 
    z-index: 100;
}

.body-wrap,
.main-content{

}

.body-content{
    float: none;
    margin: 0 auto;
    padding: 0 10px;
}

.sidebar-active-body-content{
    float: left;
    margin: 0 auto;
    padding: 10px;
}

.left-sidebar{
    display: none;
}

.footer-wrap,
.footer-content{
    display: none;
}

.footer-column-1{
display: none;
}

.footer-column-2{
display: none;
}

.footer-column-3{
display: none;
}

.footer-column-4{
display: none;
}

.footer-column-5{
display: none;
}
